Bug 584734 - Review Request: perl-XML-DOM-XPath - Perl extension to add XPath support to XML::DOM, using XML::XPath engine [NEEDINFO]
Review Request: perl-XML-DOM-XPath - Perl extension to add XPath support to X...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
5.6
All Linux
medium Severity medium
: rc
: ---
Assigned To: nobody nobody
:
Depends On: 584730
Blocks: 188271 584437 584717
  Show dependency treegraph
 
Reported: 2010-04-22 06:09 EDT by Matthew Booth
Modified: 2014-06-03 08:36 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-03 08:36:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pm-rhel: needinfo? (mbooth)


Attachments (Terms of Use)

  None (edit)
Description Matthew Booth 2010-04-22 06:09:53 EDT
Spec URL: http://people.redhat.com/mbooth/rhel5-v2v/perl-XML-DOM-XPath.spec
SRPM URL: http://people.redhat.com/mbooth/rhel5-v2v/perl-XML-DOM-XPath-0.14-1.el5.src.rpm
Description:

XML::DOM::XPath allows you to use XML::XPath methods to query a DOM. This
is often much easier than relying only on getElementsByTagName.
Comment 1 Matthew Booth 2010-04-22 06:32:33 EDT
Updated spec file to remove build dependencies on Test::Pod and Test::Pod::Coverage.

Spec URL: http://people.redhat.com/mbooth/rhel5-v2v/perl-XML-DOM-XPath.spec
SRPM URL: http://people.redhat.com/mbooth/rhel5-v2v/perl-XML-DOM-XPath-0.14-2.el5.src.rpm
Comment 3 RHEL Product and Program Management 2014-03-07 07:48:35 EST
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.
Comment 4 RHEL Product and Program Management 2014-06-03 08:36:39 EDT
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux 5. We've carefully evaluated the request, but are unable to include it in RHEL5 stream. If the issue is critical for your business, please provide additional business justification through the appropriate support channels (https://access.redhat.com/site/support).

Note You need to log in before you can comment on or make changes to this bug.